'use strict';

var fs = require('fs');
var postcss = require('postcss');
var pxToViewport = require('..');
var css = fs.readFileSync('example/main.css', 'utf8');

var processedCss = postcss(pxToViewport()).process(css).css;

fs.writeFile('example/main-viewport.css', processedCss, function (err) {
  if (err) {
    throw err;
  }
  console.log('File with viewport units written.');
});
